/* iCal backup file name format. Colons turn into slashes. */
"iCal %m:%d:%Y" = "iCal %d:%m:%Y";

/* alert title */
"Mac OS X 10.4 Required" = "Mac OS X 10.4 erforderlich";

/* alert body */
"Mac OS X 10.4 or greater is required." = "Mac OS X 10.4 oder größer ist erforderlich.";

/* quit button */
"Quit" = "Beenden";

/* more info button */
"More Info..." = "Weitere Informationen...";

/* password dialog prompt */
"Please enter a read & write password for the calendar %@." = "Bitte geben Sie ein Lese & Schreib-Kennwort für den Kalender %@ ein.";

/* password dialog prompt */
"Please enter a read password or a read & write password for the calendar %@." = "Bitte geben Sie ein Nur-Lese- oder Lese & Schreib-Kennwort für den Kalender %@ ein.";
